framework:
    default_locale: '%locale%'
    translator:
        paths:
            - '%kernel.project_dir%/translations'
            - '%kernel.project_dir%/config/domain/admin/translations'
            - '%kernel.project_dir%/config/domain/aipd/translations'
            - '%kernel.project_dir%/config/domain/documentation/translations'
            - '%kernel.project_dir%/config/domain/maturity/translations'
            - '%kernel.project_dir%/config/domain/registry/translations'
            - '%kernel.project_dir%/config/domain/reporting/translations'
            - '%kernel.project_dir%/config/domain/user/translations'
            - '%kernel.project_dir%/config/domain/notification/translations'
            - '%kernel.project_dir%/config/domain/page/translations'
            - '%kernel.project_dir%/config/translations'
        fallbacks:
            - '%locale%'
